<?xml version="1.0" encoding="utf-8"?>
<exercise  template="crossword">
    <rubric><![CDATA[<b>Look at the pictures. Complete the crossword.</b>]]></rubric>
    <imagepath>data/templates/pics/</imagepath>
    <clue pictureclue="sweatercross.jpg" word="sweater"/>
    <clue pictureclue="shoecross.jpg" word="shoe"/>
    <clue pictureclue="skirtcross.jpg" word="skirt"/>
    <clue pictureclue="blousecross.jpg" word="blouse"/>
	<clue pictureclue="jacketcross.jpg" word="jacket"/>
	<clue pictureclue="shirtcross.jpg" word="shirt"/>
	<clue pictureclue="pantscross.jpg" word="pants"/>
	<clue pictureclue="dresscross.jpg" word="dress"/>
	<clue pictureclue="jeanscross.jpg" word="jeans"/>
	<clue pictureclue="shortscross.jpg" word="shorts"/>
	
</exercise>
